CVE-2018-0012

CVE: CVE-2018-0012
Published: 2018-01-10T22:29Z
Vendor: juniper
Products: junos_space
Versions: 17.2,
Description Language: en
Description: Junos Space is affected by a privilege escalation vulnerability that may allow a local authenticated attacker to gain root privileges.
References:
http://www.securitytracker.com/id/1040189
https://kb.juniper.net/JSA10838